[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [MISC] Pakkesystem der ikke kun er for systemadministratoren(Was: Hvem må installere programmer?)



Poul-Erik Andreasen <sslug@sslug> writes:

> Det forekommer mig at både dig og Pete gør tingende lidt mere besværlige
> for jeg selv end nødvendigt er.

Jeg tror spørgsmålet er lidt hvad der er vi ønsker af systemet. Hvis
plads ikke er nogete problem, så tror jeg bare jeg ville lave et
script der lod folk installerer alt hvad de ville fra betroede kilder.

En mulig betroet kilde kunne så være Debian Testing.


Hvis plads var et problem, men folk alligevel skulle have lov til at
installerer alt hvad der var nødvendigt, så ville jeg nok hacke en
overbygning til apt og debfoster sammen.

Hver bruger kunne vedligeholde en liste over pakker de direkte havde
brug for. Ligeledes skulle der være en liste over pakker der skulle
være på systemet.  Et eller andet skulle så automatisk tage alle disse
lister og sørge for at der var det mindste sæt pakker
installeret. Hvis man var sm,art ville man nok hacke nogle værktøjer
sammen til at vedligeholde disse lister så opdateringer af dem blev
efektueret med det samme.

-- 
Emacs er det eneste moderne styresystem der ikke er multitrådet.


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 19:28 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *